Bug 149300 - output to file bug
output to file bug
Product: Fedora
Classification: Fedora
Component: xplanet (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Juha Ylitalo
Fedora Extras Quality Assurance
Depends On:
Blocks: FE5Target
  Show dependency treegraph
Reported: 2005-02-21 22:49 EST by Thomas Zehetbauer
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-21 11:40:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas Zehetbauer 2005-02-21 22:49:26 EST
When trying to write an image with "xplanet -output $filename" I get a file
named A followed by some control characters in the current directory instead.

I found that xplanet 1.0.1 is severely outdated so I downloaded current 1.1.2
and the problem went away. Besides I got some nice new features ;-)
Comment 1 Mamoru TASAKA 2006-09-21 11:40:56 EDT
FC3 is now sent to legacy project and this bug won't be fixed.

Note You need to log in before you can comment on or make changes to this bug.